<html lang="es">
    <head>
        <title>Ej06</title>
        <meta name="author" content="Raul">
        <meta charset="UTF-8">
    </head>
    <style>
        fieldset{
            width: 45%;
        }
    </style>
    <body>
        <h1>Formulario</h1>
        <nav>
            <li><a href="index.html">Inicio</a></li>
        </nav>
        <p></p>
        <section>
            
            <form action="#" method="XXX">
                <fieldset>
                    <legend><h3>Ficha de la película</h3></legend>
                <label for="titulo">Titulo:</label>
                <input type="text" id="titulo" name="titulo"><br>
                <label for="director">Director:</label>
                <input type="text" id="director" name="director"><br>
                <label for="fecha">Fecha de estreno:</label>
                <input type="date" id="fecha" name="fecha"><br>
                <label for="poster">Póster:</label>
                <input type="file" id="poster" name="poster" enctype="multipart/form-data"><br>
                <label for="version">Versión:</label>
                <input type="checkbox" id="IMAX" name="IMAX">
                <label for="IMAX">IMAX</label>
                <input type="checkbox" id="3D" name="3D">
                <label for="3D">3D</label>
                <input type="checkbox" id="FullHD" name="FullHD">
                <label for="FullHD">FullHD</label><br>
                <label for="version">Clasificación:</label>
                <input type="radio" value="TP" name="opcion">TP
                <input type="radio" value="+12" name="opcion">+12
                <input type="radio" value="+15" name="opcion">+15
                <input type="radio" value="+18" name="opcion">+18<br>
                <input type="submit" name="submit" id="submit">
            </fieldset>
            </form>
            
            <form action="#" method="XXX">
                <fieldset>
                    <legend><h3>Ficha de proyección</h3></legend>
                <label for="sala">Sala:</label>
                <input type="text" name="sala" id="sala" list="listasala"></input>
                <datalist id="listasala">
                    <option label="cine de barrio" value="cine de barrio">cine de barrio</option>
                    <option label="Cines Yelmo" value="Cines Yelmo">Cines Yelmo</option>
                    <option label="Cinesa" value="Cinesa">Cinesa</option>
                    <option label="Cines Full HD" value="Cines Full HD">Cines Full HD</option>
                </datalist><br>
                <textarea name="sinopsis" id="textosinopsis" cols="60" rows="6" placeholder="Escribe una breve sinopsis"></textarea><br>
                <select name="idiomas" id="idiomas">
                    <option value="ingles">Inglés</option>
                    <option value="español">Español</option>
                    <option value="catalan">Catalan</option>
                </select><br>
                <label for="sesion">Sesión:</label>
                <input type="time" id="sesion" name="sesion"><br>
                <label for="diasDeProyeccion">Días de proyección:</label><br>
                <select name="dias" id="dias" size="4" multiple>
                    <option value="lunes">Lunes</option>
                    <option value="martes">Martes</option>
                    <option value="miercoles">Miercoles</option>
                    <option value="jueves">Jueves</option>
                    <option value="viernes">Viernes</option>
                    <option value="sabado">Sabado</option>
                    <option value="domingo">Domingo</option>
                </select><br>
                <label for="color">Elige un color de fondo:</label>
                <input type="color"><br>
                <label for="puntuacion">Puntuación del publico:</label>
                <progress max="100" value="75"></progress>
            </fieldset>
            </form>
        </section>
    </body>
</html>